#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-2.0/Mrm/Makefile.am,v 1.19 2002/12/15 16:58:57 dannybackx Exp $
#
MAINTAINERCLEANFILES=Makefile.in


include ../../Include.Mrm

#
# Install headers
#
# Lets put the headers in a sub directory to avoid
# poluting /usr/local with more directories for default installs.
#
mrmdir = $(includedir)/Mrm

EXTRA_DIST = $(mrm_20base_h) $(mrm_20private_h)

if Version_2_0
nodist_mrm_HEADERS= $(mrm_12base_h) $(mrm_20base_h) $(mrm_20private_h)
$(mrm_12base_h):
	$(LN_S) $(top_srcdir)/include/Motif-1.2/Mrm/$@ $@
endif
